html, body{height:100%;min-height:100%}
body{background-color:#f0f3f7;font-size:0px!important;}

*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

.clear{clear:both;font-size:1px}
.all{margin:0px auto;width:1200px;background-color:#fff;position: relative;box-shadow: 0 0 10px 0 #666;min-height: 100%;font-size:14px;}



.top{height:136px;overflow: hidden;background-color: #3482ce;
    background:-webkit-linear-gradient(top, #4499eb 0px,#3482ce 50%, #2b75bc 100%);
    background:-moz-linear-gradient(top, #4499eb 0px,#3482ce 50%, #2b75bcb 100%);
    background:-o-linear-gradient(top, #4499eb 0px,#3482ce 50%, #2b75bcb 100%);
    background:-ms-linear-gradient(top, #4499eb 0px,#3482ce 50%, #2b75bcb 100%);
    background:linear-gradient(to bottom, #4499eb 0px,#3482ce 50%, #2b75bcb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4499eb', endColorstr='#2b75bcb',GradientType=0);}
.gerb{display:block;cursor:pointer;float:left;background: url('/desimages/gerb.png') no-repeat left top;width:93px;height:92px;margin-left: 31px;margin-top:9px}
.title{float: left;width:680px;height: 136px;margin-left:25px}
.title a{height:136px;display: table-cell;vertical-align: middle;}

.top_right{float:right;width:330px;margin-right:17px;padding:0px;color:#31427b;font-size:13px;font-family: tahoma}
.first_line{height: 45px;padding-top: 12px}
.second_line{height: 25px}
.third_line{height: 60px;padding-top: 18px}

/*Меню из иконок(домой, карта сайта, элетронное обращение)*/
.dop_menu{float:left;}
.dop_menu_item{padding: 0px 12px;display: table-cell;vertical-align: middle;height: 10px}
.dop_menu_item:first-child{padding-left: 0px}
.dop_menu_item img{float: none;margin: 0px;padding: 0px;border: 0px}

/*Языки*/
.langs{margin-left:126px;float:left;color:#fff}
.dop_menu+.langs{margin-left: 30px;}
.for_pda{margin-left:215px}
.langs+.for_pda{margin-left: 35px}
.dop_menu+.for_pda{margin-left:125px}
.langs a, .langs a:visited{color:#31427b;text-decoration:none;padding-right: 12px}
.langs span{padding-right: 12px}
.langs a:hover{color:#fff;}

/*Поиск форма*/
.search_form{width:100%;margin:0px;padding: 0px}
.search_str{width:300px;height:25px;border:0px;border-radius:5px;color: #6688aa;padding: 0px 10px;line-height: 25px;float:left;}
.search_form_btn{float:left;margin: 4px 0px 0px 11px;cursor:pointer}
.search_form_btn input{background: url("/desimages/search_form_btn.png") no-repeat;border: 0px;width:16px;height: 17px;cursor:pointer}
.search_form_btn:hover{width:25px;height:23px;border-bottom:1px solid #b6cde0;border-top:1px solid #f8fcff;border-left:1px solid #d9eafa;border-right:1px solid #d9eafa;margin-left: 5px;background-color: #ddefff;border-radius: 5px;margin-top: 0px;
    background:-webkit-linear-gradient(top, #ecf6ff 0px,#ddefff 50%, #d4ebff 100%);
    background:-moz-linear-gradient(top, #ecf6ff 0px,#ddefff 50%, #d4ebff 100%);
    background:-o-linear-gradient(top, #ecf6ff 0px,#ddefff 50%, #d4ebff 100%);
    background:-ms-linear-gradient(top, #ecf6ff 0px,#ddefff 50%, #d4ebff 100%);
    background:linear-gradient(to bottom, #ecf6ff 0px,#ddefff 50%, #d4ebff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ecf6ff', endColorstr='#d4ebff',GradientType=0);
    }
.search_form_btn:hover input{background-image: url("/desimages/search_form_btn_hover.png");background-repeat: no-repeat;border:0px;margin: 3px 0px 0px 4px;padding: 0px}
.search_form_inner{width:470px;float: none;margin-bottom: 30px}
.search_form_inner .search_str{width:470px;border:1px solid #bbd2ab}
.search_form_inner .search_form_btn{left:448px}

/*Ссылка на ВДС*/
.vds_item{height:28px;line-height: 28px;border-top:1px solid transparent;border-left:1px solid transparent;border-right:1px solid transparent; display: inline-block;padding: 0px 11px;text-transform: uppercase;
    }
.vds_item:hover{border-radius: 5px;background-color: #ddefff;border-top:1px solid #f8fcff;border-left:1px solid #d9eafa;border-right:1px solid #d9eafa; 
    background:-webkit-linear-gradient(top, #ecf6ff 0px,#ddefff 50%, #d4ebff 100%);
    background:-moz-linear-gradient(top, #ecf6ff 0px,#ddefff 50%, #d4ebff 100%);
    background:-o-linear-gradient(top, #ecf6ff 0px,#ddefff 50%, #d4ebff 100%);
    background:-ms-linear-gradient(top, #ecf6ff 0px,#ddefff 50%, #d4ebff 100%);
    background:linear-gradient(to bottom, #ecf6ff 0px,#ddefff 50%, #d4ebff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ecf6ff', endColorstr='#d4ebff',GradientType=0);}    
.vds_item img{float:left;margin: 7px 15px 0px 0px;padding: 0px;border: 0px}
.vds_item a{color:#fff!important;text-decoration:underline}
.vds_item:hover a{color:#2b75bc!important;text-decoration:none}


/*горизонтальное меню*/
.menu_line{height:45px;display: table;width: 100%;position: relative;z-index: 2000;position: sticky;top: 0px}

.h_menu_item{display:table-cell;color:#2b75bc;font-family: 'times new roman', serif;font-size: 19px;}
.h_menu_item_in{position: relative;background-color: #e6ebf2;padding-left: 1px;
    background:-webkit-linear-gradient(top, #ffffff 0px,#e6ebf2 50%, #dfe5ee 100%);
    background:-moz-linear-gradient(top, #ffffff 0px,#e6ebf2 50%, #dfe5ee 100%);
    background:-o-linear-gradient(top, #ffffff 0px,#e6ebf2 50%, #dfe5ee 100%);
    background:-ms-linear-gradient(top, #ffffff 0px,#e6ebf2 50%, #dfe5ee 100%);
    background:linear-gradient(to bottom, #ffffff 0px,#e6ebf2 50%, #dfe5ee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dfe5ee',GradientType=0);}
.h_menu_item:first-child .h_menu_item_in{padding-left: 0px}
.h_menu1{display: table;width:100%;background-color: #f8f9fb;
    background:-webkit-linear-gradient(top, #ffffff 0px,#f8f9fb 50%, #f0f3f7 100%);
    background:-moz-linear-gradient(top, #ffffff 0px,#f8f9fb 50%, #f0f3f7 100%);
    background:-o-linear-gradient(top, #ffffff 0px,#f8f9fb 50%, #f0f3f7 100%);
    background:-ms-linear-gradient(top, #ffffff 0px,#f8f9fb 50%, #f0f3f7 100%);
    background:linear-gradient(to bottom, #ffffff 0px,#f8f9fb 50%, #f0f3f7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f0f3f7',GradientType=0);}
.h_menu1 a, .h_menu1 span{height:45px;display:table-cell;vertical-align: middle;color:#2b75bc;text-decoration: none;text-align: center;width:100%;padding: 0px 5px;}
.h_menu1 a:visited{color:#2b75bc;}
.h_menu_item:hover .h_menu1{background-color: #fff8e0;
    background:-webkit-linear-gradient(top, #ffffff 0px,#fff8e0 50%, #fff2c8 100%);
    background:-moz-linear-gradient(top, #ffffff 0px,#fff8e0 50%, #fff2c8 100%);
    background:-o-linear-gradient(top, #ffffff 0px,#fff8e0 50%, #fff2c8 100%);
    background:-ms-linear-gradient(top, #ffffff 0px,#fff8e0 50%, #fff2c8 100%);
    background:linear-gradient(to bottom, #ffffff 0px,#fff8e0 50%, #fff2c8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#fff2c8',GradientType=0);}
.h_menu_item:hover a{color:#bd9b33;text-decoration: none}
.h_menu_second{display: none;position: absolute;left:0px;top:45px;background-color: #fff9e5;padding: 0px;width:calc(100% + 2px);z-index: 100;min-width: 255px;border-bottom: 1px solid #dfe5ee; border-left: 1px solid #dfe5ee; border-right: 1px solid #dfe5ee;margin: 0px}
.h_menu_item:last-child .h_menu_second{right:0px;left:auto}
.h_menu_item:first-child .h_menu_second{border-left: 0px;width:calc(100% + 1px);left:0px}
.h_menu_item:last-child .h_menu_second{border-right: 0px;width:calc(100% + 1px);}
.h_menu_second li{background-color: #fff8e2;color:#4f4f4f!important;font-size: 19px;font-weight: normal;padding: 0px;
    background:-webkit-linear-gradient(top, #fff9e5 0px,#fff8e2 50%, #fff2c7 100%);
    background:-moz-linear-gradient(top, #fff9e5 0px,#fff8e2 50%, #fff2c7 100%);
    background:-o-linear-gradient(top, #fff9e5 0px,#fff8e2 50%, #fff2c7 100%);
    background:-ms-linear-gradient(top, #fff9e5 0px,#fff8e2 50%, #fff2c7 100%);
    background:linear-gradient(to bottom, #fff9e5 0px,#fff8e2 50%, #fff2c7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9e5', endColorstr='#fff2c7',GradientType=0);}
.h_menu_second li:hover{background: #bd9b33}
.h_menu_second li>a{color:#4f4f4f!important;text-decoration: none!important;display: block;padding: 8px 40px;line-height: 1}
.h_menu_second li>a:visited{color:#4f4f4f!important;}
.h_menu_second li:hover>a{color:#fff!important;text-decoration: none!important}
.h_menu_item:hover .h_menu_second{display: block}


/*Слайдер на первой*/
#ph_slider{position:relative;width:760px;margin-bottom: 20px;float:left}
.ph_slider_item{display: none;width:760px;overflow: hidden;position:absolute;top:0px;left:0px}
.ph_slider_item_selected{display:block!important;position: relative!important;width:760px;}
.ph_slider_img{width:760px;height: 430px;top:0px;left:0px;overflow: hidden}
.ph_slider_img img{float:none;padding:0px;margin:0px;border: 0px}
.ph_slider_info{width:760px;min-height: 70px;font-size:18px;padding: 10px 15px 10px;background-color: #eaf5ff;display: block;color:#2b75bc!important;text-decoration: none; position: relative!important}
.ph_slider_info:hover{text-decoration: underline;color:#d3af35}
.ph_slider_info:before, .ph_slider_info:after{position: absolute;background-repeat: no-repeat;width:200px;height:20px;bottom: -20px;content:".";font-size: 1px}
.ph_slider_info:before{background-image: url("/desimages/left_shadow.png");left:-20px;background-position: left top}
.ph_slider_info:after{background-image: url("/desimages/right_shadow.png");right:-20px;background-position: right top}
#ph_slider_nav{width:760px;height: 33px;padding: 3px 20px 0px 18px;background-color: transparent;top:380px;position: absolute;}
#ph_slider_nav a{width:27px;height: 27px;border-radius: 10px;background-color: #fff;margin-right: 6px;float:left;cursor: pointer;display: block;color:#4f4f4f!important; text-decoration: none;padding: 6px 0px 0px 0px;line-height: 1;text-align: center}
.ph_slider_nav_selected, #ph_slider_nav a:hover{background-color: #fff9e5!important;color:#969696!important}




.fp_title{font-weight: bold;font-size: 16px;color:#b99419;text-transform: uppercase;font-family: 'times new roman', serif}
.fp_title a, .fp_title a:visited{color:#b99419!important;text-decoration: none}
.fp_title a:hover{color:#b99419;text-decoration:underline}

.main{padding: 20px 15px;position: relative;}
.main_second{padding: 20px 15px 20px 37px;position: relative;}
.left_col{width:867px;float:left;margin-bottom: 40px;}
.main_second .left_col{width:855px}
.right_col{width:266px;float:right;margin-bottom: 40px;margin-top: 3px;}
.sitemap{margin-bottom: 40px;margin-left: 37px}
.main_404{padding:0px}

/*Ошибка 404*/
.left_col_404{width:515px;float:left;margin-bottom: 40px;padding-left: 37px;padding-top: 60px}
.right_col_404{width:650px;float:right;margin-bottom: 40px;margin-top: 3px;font-size: 74px;color:#d3af35;text-align:right;padding-right: 55px;position: relative;padding-bottom: 350px; text-transform: uppercase;padding-top: 30px}
.right_col_404 b{font-size:330px;position: absolute;top:0px;left:0px;display: block}
.left_col_404 ul{font-size: 22px;font-weight: normal;margin-left: -37px}
.left_col_404 ul li{padding-left: 37px;background: url("/desimages/li_item_inner.png") no-repeat left 10px;font-weight: normal;}
.left_col_404 ul li:hover{background-image: url("/desimages/li_item_inner_hover.png")}
.left_col_404 a{color:#2b75bc!important}
.left_col_404 a:hover{color:#b99419!important}
.error_menu{font-size:14px!important;}
.error_menu li{font-weight: bold!important;background: none!important;text-transform: none}
.error_footer{position: absolute;bottom: 0px;width: 100%}



.block1{border:1px solid #dfe5ee;margin-bottom: 20px;position: relative}
.block1:before{background-image: url("/desimages/right_shadow.png");right:-20px;background-position: right top;position: absolute;background-repeat: no-repeat;width:200px;height:20px;bottom: -20px;content:".";font-size: 1px}

/*Официальные документы*/
.block1 .fp_title{padding: 15px 20px 0px;}
.off_docs{padding: 15px 20px;border-top: 1px solid #dfe5ee;}
.fp_title+.off_docs{border-top: 0px}
.off_docs a{display: block;color:#4f4f4f;text-decoration: none}
.off_docs b{display: block;font-size:12px;color:#9d9d9d;padding-bottom: 5px}
.link_href{display:block}

/*Баннеры справа*/
.r_ban{margin-bottom: 18px;background-color: #2b75bc;min-height: 72px}
.r_ban:hover{background-color: #b99419}
.r_ban a{display: table;width: 100%;text-decoration: none}
.r_ban_img{display: table-cell;width:72px;vertical-align: middle;text-align: center}
.r_ban_img img{float: none;margin: 0px;padding: 0px;border: 0px}
.r_ban_title{width:194px;display: block;color:#2b75bc;padding: 3px 0px 13px 0px}
.r_ban_title span{padding: 3px 12px;background-color: #f7fbff;font-weight: bold;display: table-cell;min-height: 56px;vertical-align: middle;height: 56px;width:194px;line-height: 1.2}
.r_ban:hover .r_ban_title span{background-color: #fff9e5;color:#b99419}
.right_excl{margin-bottom: 18px}
.right_excl img{float: none;margin: 0px;padding: 0px;border: 0px}

/**Инфографика*/
.infografic_item{padding: 5px 0px 10px 10px}
.infografic_title{color:#4f4f4f;text-decoration: none;padding-left: 10px;padding-bottom: 10px;display: block}
.infografic_title:hover{color:#b99419;text-decoration: underline}
.infografic_item img{float: none;margin: 0px;padding: 0px;border: 0px;}

/*Меню деятельности*/
.deyat_menu{background-color: #2b75bc;width: 100%;overflow: hidden;margin-bottom: 20px}
.deyat_menu>ul{display: table;width: 100%;margin: 0px;padding: 0px}
.deyat_menu>ul>li{display: table-cell;width:25%!important;border-left: 1px solid #fff;padding: 18px 0px;color:#f0f3f7;}
.deyat_menu>ul>li:first-child{border-left: 0px}
.deyat_menu li{background: none;padding: 0px;margin-top: 0px}
.deyat_menu a{color:#f0f3f7!important;text-decoration: none;padding: 0px 35px;display: block;}
.deyat_menu>ul>li>a{font-size:16px;font-family: 'times new roman', serif; text-transform: uppercase}
.deyat_menu>ul>li>a:hover{color: #fff;text-decoration: underline}
.deyat_menu>ul>li>a:after{clear:both;content:".";height:0px;visibility:hidden;display:block}
.deyat_menu img{margin: 0px 10px 10px 0px;float:left}
.deyat_menu>ul ul{margin: 15px 0px;padding: 0px}
.deyat_menu>ul ul li{text-transform: none;font-size:12px}
.deyat_menu>ul ul li a{padding-top: 5px;padding-bottom: 5px}
.deyat_menu>ul ul li a:hover{background-color:#b99419;color:#fff}

/*интернет-ресурсы*/
.ires{line-height: 1;font-size: 12px;margin-top:35px;margin-bottom: 20px}
.ires .fp_title{margin-left: 35px;padding-bottom: 15px}
.ires a{color:#2b75bc;text-decoration: none;}
.ires a:hover{color:#b99419;text-decoration: underline}
.ir_ul{float:left;width:25%;padding: 0px 0px 0px 35px;margin: 0px}
.ir_ul li{background: none;padding-left: 0px;padding-bottom: 10px;clear: both}
.ir_img{text-align: center;display: table-cell;vertical-align: middle;padding-right: 10px;}
.ir_img img{float: none;margin: 0px;padding: 0px;border: 0px;max-width:80px;}
.ir_img+a{display: table-cell;vertical-align: middle}
.ir_ul li span{display: table-cell;vertical-align: middle;}

/*Футер*/
.footer{background-color: #ebf5ff;padding: 20px 35px}
.copyright{width:600px;float:left;font-size: 12px;}

.counters_footer{float:right;width:500px}
.counter_footer_item{float:right;margin-left: 10px} 



.taxonomy{font-size:10px;color:#969696;margin-bottom: 15px;}
.taxonomy a{color:#969696;font-weight: bold;text-decoration: none}


.img_inner{background-color: #eaf5ff;float:left;margin: 0px 15px 15px 0px;}
.img_inner img{float: none;margin: 0px;padding: 0px;border: 0px;display: block}
.img_inner .doc_photo_title{padding:5px 10px 10px;font-size:11px;line-height: 1;position: relative}
.doc_photo_title:before, .doc_photo_title:after{position: absolute;background-repeat: no-repeat;width:200px;height:20px;bottom: -20px;content:".";font-size: 1px}
.doc_photo_title:before{background-image: url("/desimages/left_shadow.png");left:-20px;background-position: left top}
.doc_photo_title:after{background-image: url("/desimages/right_shadow.png");right:-20px;background-position: right top}
/*.doc_photo_title .left_shadow, .doc_photo_title .right_shadow{position: absolute;background-repeat: no-repeat;width:200px;height:20px;bottom: -20px}
.doc_photo_title .left_shadow{background-image: url("/desimages/left_shadow.png");left:-20px;background-position: left top}
.doc_photo_title .right_shadow{background-image: url("/desimages/right_shadow.png");right:-20px;background-position: right top}*/

/*Карта сайта*/
.sitemap_col{width:50%;float:left;padding-bottom: 30px;padding-right: 20px}
.sitemap_top_el{background: url("/desimages/sitemap_top.png") no-repeat left 5px;font-size:22px;padding-left: 22px;padding-bottom: 10px}
.sitemap_col a{color:#4f4f4f!important;text-decoration: none}
.sitemap_col a:hover{color:#b99419!important;text-decoration: underline}
.sitemap_col ul{margin: 5px 0px 0px 24px}

/*Меню на вторичных*/
.inner_menu{margin-left: -37px;padding-bottom: 20px;font-size:12px;line-height: 1}
.inner_menu li{padding-left: 37px;background: url("/desimages/li_item_inner.png") no-repeat left 2px;padding-bottom: 5px}
.inner_menu>li{padding-bottom: 10px}
.inner_menu li:hover{background-image: url("/desimages/li_item_inner_hover.png")}
.inner_menu ul li, .inner_menu ul li:hover {background: none;padding-left: 0px}
.inner_menu a{color:#4f4f4f!important;text-decoration: none}
.inner_menu a:hover{color:#b99419!important;text-decoration: underline}
.inner_menu ul{margin: 5px 0px 0px 0px}
.inner_menu ul ul{margin: 5px 0px 0px 37px}


.with_border{border-left:3px double #d3af35;padding-left: 20px}
.with_border h1{border-left: 0px;margin-left: 0px;padding-left: 0px}
.with_border h2{font-weight: normal}
.more{font-size:12px;font-weight: bold;padding: 0px 22px 15px;line-height: 1;;color:#1d4b78}
.more a{color:#1d4b78!important}
.more a:hover{color:#b99419!important}

/*новости*/
.news_item{border-bottom: 1px solid #dfe5ee;clear:both;margin:15px 0px 15px;padding-bottom: 20px}
.news_item img{max-width: 181px}
.news_date{font-size:12px;font-weight:bold;padding-bottom: 5px}
.news_title{padding-top: 5px;font-size: 16px;line-height: 1.2}
.news_title a{text-decoration: none;}
.news_title a:hover{text-decoration: underline}
.news_text{color:#333;font-size: 14px;padding-top: 7px}
.news_date+h2{padding-top: 0px}
.news_item_second{margin-left: -23px;padding-left: 23px}
.news_item_bm{margin-left: -21px;}


/*топ новости*/
.top_news{width:372px;float:right;}
.top_news .news_item{border-bottom: 0px;margin-bottom:30px;margin-top:0px;padding-bottom: 0px}
.top_news .news_title{font-size: 18px}
.top_news .with_border{padding-left: 8px}

/*Новости на первой*/
.fp_tab{display: inline-block;font-weight: bold;text-transform: uppercase;background-color: #eaf5ff;padding:5px 20px;font-size:16px;line-height: 41px;border-bottom: 1px solid #dfe5ee; position: relative;z-index: 10;border-left: 1px solid #eaf5ff;border-top: 1px solid #eaf5ff;border-right: 1px solid #eaf5ff;color:#1d4b78;border-radius: 8px 8px 0px 0px; margin-right: 4px;cursor:pointer;min-height: 30px}
a.fp_tab{color:#1d4b78!important;text-decoration: none}
.fp_tab:hover{background-color: #b99419;border-left: 1px solid #b99419;border-top: 1px solid #b99419;border-right: 1px solid #b99419;color:#fff!important}
.fp_tab_selected{background-color: #fff;border-left: 1px solid #dfe5ee;border-top: 1px solid #dfe5ee;border-right: 1px solid #dfe5ee;border-bottom:1px solid #fff ;color:#b99419}
.fp_tab_info{border: 1px solid #dfe5ee;position: relative;top:-1px;z-index: 1;display: none}
.fp_tab_info_selected{display: block}
.fp_tab_info:before, .fp_tab_info:after{position: absolute;background-repeat: no-repeat;width:200px;height:20px;bottom: -20px;content:".";font-size: 1px}
.fp_tab_info:before{background-image: url("/desimages/left_shadow.png");left:-20px;background-position: left top}
.fp_tab_info:after{background-image: url("/desimages/right_shadow.png");right:-20px;background-position: right top}
.fp_new_block .news_text{padding-left: 23px}
/*закладки на вторичной*/
.second_bookmarks{padding-top: 20px;margin-left: -22px}
.second_bookmarks .fp_tab{font-size:13px;line-height: 35px;padding: 0px 5px;margin-right: 0px;text-transform: none;}
.second_bookmarks .fp_tab_selected{font-size:14px;line-height:36px}
.second_bookmarks .fp_tab_info{padding: 20px}
.second_bookmarks .assistant{margin: -20px;padding: 20px}
.assistant_title{font-weight: bold;font-size: 16px;padding: 20px 0px 10px}
.assistant_title a{text-decoration: none}
.assistant:first-child .assistant_title{padding-top: 0px}
.assistant_title span{font-size: 14px;font-weight: normal}

/*Одна новость*/
.one_news.with_border{margin-left: -23px}
.news_rubrics{margin:20px 0px;}
.news_img_inner{float: none;display: inline-block}

.social_icons_c{float:right;width:30px;margin-left: 15px;position: sticky;top:50px}
.main_text{float: left;width:810px;width: calc(100% - 45px)}


.all_link{color:#2b75bc!important;padding:20px 0px;font-size: 12px;font-weight: bold;display: block;clear:both}
.all_link a{color:#2b75bc!important;}
.all_link:hover, .all_link a:hover{color:#d3af35!important}
.all_link+.all_link{padding-top: 0px}

.lower{text-transform:lowercase}

/*Слайдер из прикреплений*/
.attach{margin-left:-23px;width:866px;margin-top: 20px}
#attach_prev, #attach_next{width: 12px;height: 24px;margin-top: 70px;float:left}
#attach_prev a, #attach_next a{width: 12px;height: 24px;display: block}
#attach_prev{margin-right: 17px}
#attach_next{margin-left: 17px}
#attach_prev a{background: url("/desimages/attach_prev.png") no-repeat;}
#attach_next a{background: url("/desimages/attach_next.png") no-repeat;}
#attach_prev:hover a{background-image: url("/desimages/attach_prev_hover.png")}
#attach_next:hover a{background-image: url("/desimages/attach_next_hover.png")}
.attach .bx-wrapper {float:left;width:809px;display: block;position: relative;border-top:3px double #d3af35;border-bottom:3px double #d3af35;padding: 1px 0px}
.attach .bx-viewport{background-color: #eff7ff;height: 163px!important}
.attach_ul{display: block;float:left;margin: 0px!important}
.attach>.attach_ul{border-top:3px double #d3af35;border-bottom:3px double #d3af35;padding: 1px 0px;background-color: #eff7ff}
.attach_ul li{background-color: #eff7ff;display: block;float:left;text-align: center;padding: 25px 0px;margin: 0px;background-image: none;cursor:pointer;overflow: hidden;height:163px}
.attach>.attach_ul li{padding: 25px 10px;margin-left: 10px}
.attach>.attach_ul li:first-child{margin-left: 0px}
.attach_ul li:hover{background-color: #fff9e5}
.attach_ul li img{float:none;margin: 0px;padding: 0px;border: 0px;max-width: 172px}

/*Слайдер из прикреплений большой*/
#attach_popup{position: absolute;left:0px;top:0px;width: 100%;height: 100%;display: none}
.attach_op{position: fixed;width:100%;height:100%;background-color: #000;opacity: 0.4;z-index: 3000;left:0px;top:0px}
.attach_close{position: absolute;right:5px;top:5px;width:20px;height:20px;font-size:20px;cursor: pointer}
/*.attach_close{width:22px;height: 24px;background: url("/desimages/region_close.png") no-repeat;cursor: pointer;position: absolute;right:5px;top:5px;}*/
#attach_big{width:890px;position: relative;margin: auto;background-color: #eff7ff;padding: 0px 10px;z-index: 4000;display: table}
#attach_big_prev, #attach_big_next{width: 12px;height: 24px;display: table-cell;vertical-align: middle}
#attach_big_prev a, #attach_big_next a{width: 12px;height: 24px;display: block}
#attach_big_prev{padding-right: 17px}
#attach_big_next{padding-left: 17px}
#attach_big_prev a{background: url("/desimages/attach_prev.png") no-repeat;}
#attach_big_next a{background: url("/desimages/attach_next.png") no-repeat;}
#attach_big_prev:hover a{background-image: url("/desimages/attach_prev_hover.png")}
#attach_big_next:hover a{background-image: url("/desimages/attach_next_hover.png")}
#attach_big .bx-wrapper {width:809px;display: table-cell;position: relative;padding: 1px 0px;max-width: 850px!important}
.attach_big_ul{width:1000%;display: block;float:left;margin:0px!important}
.attach_big_ul li{display: block;float:left;text-align: center;padding: 25px 0px;margin: 0px;background-image: none;}
.attach_big_ul li img{float:none;margin: 0px;padding: 0px;border: 0px;}

#attach_big .bx-controls{text-align: center;padding: 10px 0px}
#attach_big .bx-pager{display: inline-block}
#attach_big .bx-pager:after{content:'.';font-size: 1px;clear:both}
#attach_big .bx-pager-item{width:27px;height: 27px;border-radius: 10px;margin-right: 6px;float:left;cursor: pointer;display: block;}
#attach_big .bx-pager-item a{width:27px;height: 27px;border-radius: 10px;background-color: #fff;margin-right: 6px;cursor: pointer;display: block;color:#4f4f4f!important; text-decoration: none;padding: 6px 0px 0px 0px;line-height: 1;text-align: center}
#attach_big .bx-pager-item a.active, .bx-pager-item:hover a{background-color: #fff9e5!important;color:#969696!important}

/*Страницы*/
.pages{font-size: 12px;padding-top: 15px;color:#969696;clear: both;font-weight: bold}
.pages a, .pages span{color:#969696;padding: 6px 0px 0px 0px;display: block;float:left}
.page_item{width:27px;height: 27px;border-radius: 10px;background-color: #fff;margin-right: 9px;display: block;text-decoration: none;line-height: 1;text-align: center;border:1px solid #dfe5ee}
span.page_item{color:#333333!important}
.page_item:hover{background-color: #fff9e5!important;}
.p_prev, .p_prev_block{padding-right: 20px!important;}
.p_next_block, .p_next{padding-left: 20px!important}


/*Поиск*/
.search_info{font-size:18px;border-bottom: 1px dotted #b8d8a3;padding-bottom: 25px;padding-top: 20px}
.search_item{border-bottom: 1px solid #dfe5ee;clear: both;margin-top:15px;margin-bottom: 15px; padding-bottom: 20px;}
.search_item img{max-width: 181px}
.search_item_date{color:#969696;font-size:10px;}
.search_item_title{text-decoration: none;display: block}
.search_item_title:hover{}
.search_item_date+.search_item_title{padding-top: 5px;}
.search_text{}


/*Фото*/
.photo_r_list{margin-left:-22px}
.photo_r_item{width:266px;min-height:240px;background-color:#2B75BC;color:#fff!important;text-decoration:none;margin-left:35px;display:block;float:left;margin-bottom:50px;padding:5px 0px 5px 22px;position:relative;z-index:1}
.photo_r_item:hover{background-color:#B99419;color:#fff}
.photo_r_item:first-child, .clear + .photo_r_item{margin-left:0px}
.photo_r_item:after{position: absolute;background-repeat: no-repeat;width:200px;height:20px;bottom: -20px;content:".";font-size: 1px;background-image: url("/desimages/right_shadow.png");right:-20px;background-position: right top;z-index:100}
.photo_r_item img{display:block;float:none;margin:5px 0px}
.photo_r_date{font-size:10px;font-weight:bold;display:block}
.photo_r_title{font-size:12px;font-weight:bold;line-height:1.2;display:block}
.photo_right_col{float:right;width:266px;margin-bottom:30px}
.photo_right_col .photo_r_item{margin-left:0px;margin-bottom:0px;float:none;z-index:100;min-height:auto;padding-bottom:10px;padding-top:10px}
.photo_right_col .photo_r_item+.photo_r_item{z-index:50}
.photo_right_col .photo_r_item+.photo_r_item+.photo_r_item{z-index:10}
.more_photo_r{position:relative;z-index:1;background-color:#2B75BC;color:#fff!important;padding:15px 0px 10px 22px;font-size:11px}
.more_photo_r a{color:#fff!important;font-weight:bold}
.photo_left_col{width:867px;margin-left:-22px;float:left;margin-bottom:30px}
.photo_big{background-color:#F1F8FF;padding-bottom:10px}
.photo_big .photo_r_date{background-color:#2B75BC;color:#fff;line-height:29px;padding-left:22px}
.photo_big img{float:none;margin:29px 0px 20px 22px;display:block}
.photo_big_title{padding:0px 20px 10px 22px}
.photo_big .photo_r_title{padding:0px 20px 10px 22px;font-size:12px;color:#9C9D9D}

.photo_slider{background-color:#2B75BC;height:154px}
.photo_slider_ul{margin:0px;}
.photo_slider_ul li{width:196px;padding:18px 0px 22px;text-align:center;background:none;margin:0px;display:block;float:left;height:154px;cursor:pointer}
.photo_slider_ul li img{float:none;margin:0px;padding:0px;max-width:172px;max-height:114px}
.photo_slider_ul li:hover, .photo_slider_selected{background-color:#b99419!important}
#photo_slider_prev, #photo_slider_next{width:12px;height:24px;background-repeat:no-repeat;margin-top:63px;float:left}
#photo_slider_prev{margin-left:22px;margin-right:5px}
#photo_slider_next{margin-left:5px}
#photo_slider_prev a, #photo_slider_next a{display:block;cursor:pointer;width:12px;height:24px}
#photo_slider_prev a{background-image:url("/desimages/photo_slider_prev.png");}
#photo_slider_next a{background-image:url("/desimages/photo_slider_next.png");}
.photo_slider .bx-wrapper{float:left}


/*Обратная */
.fb_text_before{padding-bottom: 30px}
.fb_text_after{padding-top: 30px}
.fb_form{}
.fb_text{width:150px;display: block;float: left;clear: both;line-height: 1;padding-bottom:15px}
.fb_text label{}
.red{font-size:11px;color:red;line-height: 1}
div.red{visibility: hidden}
.el_input{float: left;width:690px;margin-left: 10px;padding-bottom: 15px}
.el_input input, .el_input textarea, .el_input select{border: 1px solid #DFE5EE;width:688px;display: block;border-radius:5px;padding:0px 7px;color:#4f4f4f}
.el_input input, .el_input select{height: 25px}
.fb_small_text, .js_nes{font-size:10px;line-height: 1}
.input_file{border:0px!important}
.code_input{width:300px!important;float:left;margin-right:20px}
.fb_code{float: left;width:180px}
.fb_code a{font-size: 10px;line-height: 1;color:#1D4B78;margin-top:-4px;font-weight:bold;display:block}
.fb_code a:hover{color:#B99419}
.sendform{display: block;margin: 20px 0px;background-color: #DBEEFF;color:#75777A;border: 0px;border-bottom:1px solid #B6CDE0;padding: 0px 10px;border-radius: 7px;cursor: pointer;height:25px;line-height:25px;
    background:-webkit-linear-gradient(top, #ECF6FF 0px,#DBEEFF 50%, #D4EBFF 100%);
    background:-moz-linear-gradient(top, #ECF6FF 0px,#DBEEFF 50%, #D4EBFF 100%);
    background:-o-linear-gradient(top, #ECF6FF 0px,#DBEEFF 50%, #D4EBFF 100%);
    background:-ms-linear-gradient(top, #ECF6FF 0px,#DBEEFF 50%, #D4EBFF 100%);
    background:linear-gradient(to bottom, #ECF6FF 0px,#DBEEFF 50%, #D4EBFF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ECF6FF', endColorstr='#D4EBFF',GradientType=0);}
.sendform:hover{background-color: #FFF5D2;color:#C2A132;border-bottom:1px solid #E0D5AE;
    background:-webkit-linear-gradient(top, #FFFAE8 0px,#FFF5D2 50%, #FFF3C9 100%);
    background:-moz-linear-gradient(top, #FFFAE8 0px,#FFF5D2 50%, #FFF3C9 100%);
    background:-o-linear-gradient(top, #FFFAE8 0px,#FFF5D2 50%, #FFF3C9 100%);
    background:-ms-linear-gradient(top, #FFFAE8 0px,#FFF5D2 50%, #FFF3C9 100%);
    background:linear-gradient(to bottom, #FFFAE8 0px,#FFF5D2 50%, #FFF3C9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFAE8', endColorstr='#FFF3C9',GradientType=0);}
.fb_info{font-size:12px}
.fb_send_ok{color:#416641;font-size:18px;padding-bottom: 15px;font-weight: bold}
.fb_send_error{color:red;font-size:18px;padding-bottom: 15px;font-weight: bold}
.file_upload {
     position: relative; /* Даем возможность делать позиционирование, внутри данного элемента */
     overflow: hidden; /* Все что выходит за пределы - скрываем */
     height: 25px!important; /* Задаем высоту кнопки выбора файла */ 
     border-radius: 7px;
     text-align: center;
     background-color: #DBEEFF;color:#75777A;border: 0px;border-bottom:1px solid #B6CDE0;padding: 0px 10px;border-radius: 7px;cursor: pointer;
     background:-webkit-linear-gradient(top, #ECF6FF 0px,#DBEEFF 50%, #D4EBFF 100%);
    background:-moz-linear-gradient(top, #ECF6FF 0px,#DBEEFF 50%, #D4EBFF 100%);
    background:-o-linear-gradient(top, #ECF6FF 0px,#DBEEFF 50%, #D4EBFF 100%);
    background:-ms-linear-gradient(top, #ECF6FF 0px,#DBEEFF 50%, #D4EBFF 100%);
    background:linear-gradient(to bottom, #ECF6FF 0px,#DBEEFF 50%, #D4EBFF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ECF6FF', endColorstr='#D4EBFF',GradientType=0);
    width: 30%;
    float: left
}
.file_upload:hover {
     background-color: #FFF5D2;color:#C2A132;border-bottom:1px solid #E0D5AE;
    background:-webkit-linear-gradient(top, #FFFAE8 0px,#FFF5D2 50%, #FFF3C9 100%);
    background:-moz-linear-gradient(top, #FFFAE8 0px,#FFF5D2 50%, #FFF3C9 100%);
    background:-o-linear-gradient(top, #FFFAE8 0px,#FFF5D2 50%, #FFF3C9 100%);
    background:-ms-linear-gradient(top, #FFFAE8 0px,#FFF5D2 50%, #FFF3C9 100%);
    background:linear-gradient(to bottom, #FFFAE8 0px,#FFF5D2 50%, #FFF3C9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFAE8', endColorstr='#FFF3C9',GradientType=0);
}
.file_upload input[type="file"]{
    display: none; /* Обязательно скрываем настоящий Input File */
}
.file_upload label {
     /* Растягиваем label на всю возможную площадь блока .file-upload */
     display: block;
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 25!important;
     cursor: pointer;
}
.file_upload span {
     line-height: 25px!important; /* Делаем вертикальное выравнивание текста, который написан на кнопке */
}
.filename {
     background: transparent;
     border: 0!important;
     width: 65%!important;
     float: left;
     margin-left: 5%;
}

/**/
.link_block{margin-top: 15px;border-bottom: 1px dotted #b8d8a3;padding:0px 20px 15px}

/*Календарь событий*/
#calendar_form{position: relative}
.calendar_input{width:93px;height: 28px;border: 1px solid #dfe5ee;font-size: 12px;color: #969696;line-height: 26px;border-radius: 7px;background: url("/desimages/calendar_btn.png") no-repeat 75px 10px;margin: 0px 3px 0px 2px;padding: 0px 0px 0px 5px}
.calendar_date{padding:15px 0px 20px 21px;font-size: 12px}
.calendar_select{height: 28px;border: 1px solid #dfe5ee;font-size: 12px;color: #969696;width:228px;line-height: 26px;border-radius: 7px;margin-left: 21px; background: url("/desimages/calendar_btn.png") no-repeat 210px 10px;padding: 0px 20px 0px 12px;overflow: hidden;margin-bottom: 20px}
.calendar_select_hidden{font-size: 12px;margin-left: 21px;border: 1px solid #dfe5ee;position: absolute;left:0px;background-color: #fff;padding: 15px;width:228px;display: none;margin-top:-25px;border-top:1px solid #fff;z-index:100}
.calendar_select_hidden a{padding-bottom: 10px;display: block;text-decoration: none;color:#969696;cursor:pointer}
.calendar_submit{display: block;background-color: #DBEEFF;color:#75777A;border: 0px;border-bottom:1px solid #B6CDE0;padding: 0px 10px;border-radius: 7px;cursor: pointer;height:25px;line-height:25px;margin: 0px auto 20px;
    background:-webkit-linear-gradient(top, #ECF6FF 0px,#DBEEFF 50%, #D4EBFF 100%);
    background:-moz-linear-gradient(top, #ECF6FF 0px,#DBEEFF 50%, #D4EBFF 100%);
    background:-o-linear-gradient(top, #ECF6FF 0px,#DBEEFF 50%, #D4EBFF 100%);
    background:-ms-linear-gradient(top, #ECF6FF 0px,#DBEEFF 50%, #D4EBFF 100%);
    background:linear-gradient(to bottom, #ECF6FF 0px,#DBEEFF 50%, #D4EBFF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ECF6FF', endColorstr='#D4EBFF',GradientType=0);
}
.calendar_submit:hover{background-color: #FFF5D2;color:#C2A132;border-bottom:1px solid #E0D5AE;
    background:-webkit-linear-gradient(top, #FFFAE8 0px,#FFF5D2 50%, #FFF3C9 100%);
    background:-moz-linear-gradient(top, #FFFAE8 0px,#FFF5D2 50%, #FFF3C9 100%);
    background:-o-linear-gradient(top, #FFFAE8 0px,#FFF5D2 50%, #FFF3C9 100%);
    background:-ms-linear-gradient(top, #FFFAE8 0px,#FFF5D2 50%, #FFF3C9 100%);
    background:linear-gradient(to bottom, #FFFAE8 0px,#FFF5D2 50%, #FFF3C9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFAE8', endColorstr='#FFF3C9',GradientType=0);}

/*Видео*/
.video_block{border-top: 3px solid #2b75bc;background-color: #eff7ff;margin-bottom: 30px}
.video_block_title{font-size: 18px;padding: 10px 0px 10px 19px;color:#2b75bc}
.video_block_title a{color:#2b75bc!important;text-decoration: none}
.video_block_title a:hover{color:#b99419}
.video_block .bx-controls{margin:17px 0px 0px;padding-left: 13px}
.video_block .bx-pager-item{font-size: 0px;float: left;margin-left: 6px;}
.video_block .bx-pager-item a{border-bottom: 6px solid #2b75bc;display: block;border-top: 6px solid #eff7ff;width:24px;cursor: pointer}
.video_block .bx-pager-item a:hover{border-bottom-color: #d3af35}
.video_block .active{border-top-color:#2b75bc!important;}
.video_block .active:hover{border-top-color:#d3af35!important;}
.video_block img{float: none;display: block;margin: 0px}
.video_slider{}
.video_block{position: relative;}
.video_block a{display: block;position: relative;}
.video_block .bx-caption{position: absolute;background-color: #000;background-color: rgba(255, 255, 255, 0.75);left:0px;bottom: 0px;color:#1d4b78;padding: 5px 10px 5px 18px; line-height: 1.2;font-size: 11px;font-weight: bold;width: 100%}
.video_block:hover .bx-caption{color:#b99419;text-decoration: underline}

#video_conteiner{border-top: 3px solid #2b75bc;background-color: #eff7ff;padding: 29px 22px 15px}
.video_title{font-size: 12px;font-weight: bold;color:#969696;margin: 20px 0px 8px}
.video_date{font-size: 10px;font-weight: bold;color:#4f4f4f;margin-bottom:10px}
.video_block_second{padding-top: 29px;margin-bottom: 0px;width:266px}
.video_block_second:hover{border-top-color:#b99419}
.more_video{background-color: #eff7ff;padding: 15px 10px 15px 22px;font-size: 10px;font-weight: bold;}
.more_video a:visited{color:#1d4b78}
.more_video a:hover{color:#d3af35}
.video_block_list{padding-top: 20px;width:266px;float:left;margin-left: 30px}
.video_block_list:first-child, .clear + .video_block_list{margin-left:0px}
.video_block_list:hover{border-top-color:#b99419}
.video_block_list .video_date{padding: 5px 19px}

/*Мнения*/
.opinion_block{margin: 30px 0px 30px}
.opinion_block .fp_title{padding-left: 28px;padding-bottom: 10px}
#opinion_prev, #opinion_next{width:12px;height:24px;margin-top: 52px;float: left}
#opinion_prev{margin-right:17px;}
#opinion_next{margin-left:17px;}
#opinion_prev a, #opinion_next a{width:12px;height:24px;display: block}
#opinion_prev a{background: url("/desimages/opinion_prev.png") no-repeat}
#opinion_next a{background: url("/desimages/opinion_next.png") no-repeat}
#opinion_prev:hover a{background-image: url("/desimages/opinion_prev_hover.png")}
#opinion_next:hover a{background-image: url("/desimages/opinion_next_hover.png")}
.opinion_slider{width:809px;float:left;border-top:3px double #d3af35;padding-top: 10px}
.opinion_block .bx-wrapper{width:809px;float:left;}
.opinion_block .bx-viewport{height: auto!important}
.fp_opinion_item{width:250px!important;float:left;border-right:1px solid #2b75bc;display: block;text-decoration: none;margin-right: 28px;}
.fp_opinion_item:last-child{margin-right: 0px}
.fp_opinion_item:hover{border-right:1px solid #b99419;}
.fp_opinion_item img{max-width: 63px;margin-right:10px}
.fp_opinion_title{height: 104px;display: table-cell;vertical-align: middle;color:#4f4f4f;line-height: 1.2;text-decoration: none;padding-right:10px;padding-bottom: 10px;}
.fp_opinion_item:hover .fp_opinion_title{color:#b99419;text-decoration: underline}
.fp_opinion_fio{background-color: #2b75bc;display: block;color:#f0f3f7;padding: 5px 10px;height: 38px;line-height: 1;width:100%}
.fp_opinion_item:hover .fp_opinion_fio{background-color: #b99419;}

.opinion_fio{font-size: 16px;font-weight: bold;padding-bottom: 10px}
.opinion_fio a{text-decoration: none}

/*Территориальное представительство*/
.region{display: none;width:1077;position: absolute;margin: 0px auto;background-color: #fff;left:-850px;z-index: 4000;width:1070px;border:1px solid #dfe5ee;padding: 40px 30px}
.region_close{width:22px;height: 24px;background: url("/desimages/region_close.png") no-repeat;cursor: pointer;position: absolute;right:30px;top:30px}
.region_title{font-size: 16px;font-weight: bold;color:#2b75bc;text-transform: uppercase;padding-bottom: 30px}
.regions{position: relative}
.map_region0{position: absolute;top:10px;left:20px;width:80px;font-size: 10px;font-weight: bold;color:#1d4b78!important;line-height: 1.2}
.map_region0:hover{color:#b99419!important}
.region_info{width:350px;padding-right: 10px;float:left}
.region_senators{width:650px;float:left}
.region_senators .region_title{border-left:1px solid #e0e6ee;padding-left: 57px}
.region_col{width:50%;float:left;padding-right: 1px}
.region_col img{max-width: 50px;}

.region_senator_item:before, .region_senator_item:after{position: absolute;width:100%;height:100%;content:".";font-size: 1px;}
.region_senator_item:before{background-color: #e0e6ee;left:0px;top:0px;z-index: -1;
    background:-webkit-linear-gradient(top,#e0e6ee 0px, #e0e6ee 2px,#eaeef4 50%, #f8fafb 100%);
    background:-moz-linear-gradient(top, #e0e6ee 0px, #e0e6ee 2px,#eaeef4 50%, #f8fafb 100%);
    background:-o-linear-gradient(top, #e0e6ee 0px, #e0e6ee 2px,#eaeef4 50%, #f8fafb 100%);
    background:-ms-linear-gradient(top, #e0e6ee 0px, #e0e6ee 2px,#eaeef4 50%, #f8fafb 100%);
    background:linear-gradient(to bottom, #e0e6ee 0px, #e0e6ee 2px,#eaeef4 50%, #f8fafb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e6ee', endColorstr='#f8fafb',GradientType=0);}
.region_senator_item:after{background-color: #e0e6ee;bottom:-1px;left:1px;z-index: -2;
    background:-webkit-linear-gradient(left, #e0e6ee 0px,#eaeef4 50%, #f8fafb 100%);
    background:-moz-linear-gradient(left, #e0e6ee 0px,#eaeef4 50%, #f8fafb 100%);
    background:-o-linear-gradient(left, #e0e6ee 0px,#eaeef4 50%, #f8fafb 100%);
    background:-ms-linear-gradient(left, #e0e6ee 0px,#eaeef4 50%, #f8fafb 100%);
    background:linear-gradient(to right, #e0e6ee 0px,#eaeef4 50%, #f8fafb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e6ee', endColorstr='#f8fafb',GradientType=1);}
.region_senator_item{position: relative;z-index: 1000;margin-top: 1px;line-height: 1.2}
.region_senator_item>div{padding: 15px 10px 10px 25px;background: #fff;position: relative;left:1px}
.region_senator_item .news_title{padding-top: 0px} 
.region_senator_item .news_text{display: table-cell}
.svg_gorod_point{stroke:#ffffff;stroke-width:2px;fill:transparent;cursor: pointer}
.capital_g .svg_gorod_point{stroke-width:4px;}
.svg_gorod_point_inner{stroke:#ffffff;stroke-width:1px;fill:#ffffff;cursor: pointer}
.svg_gorod_title{fill:#fff;font-size: 30px;cursor: pointer}
.capital_g .svg_gorod_title{font-size: 35px}
.svg_oblast path{fill:#2b75bc;stroke:#e6f2fd;stroke-width:2px;cursor: pointer}
.svg_oblast:hover path{fill:#d3af35}
.capital_g{cursor: pointer}
.capital_g:hover circle{stroke:#d3af35;}
.capital_g:hover .svg_gorod_point_inner{fill:#d3af35}
.capital_g:hover text{fill:#d3af35}

#region_op{position: fixed;width:100%;height: 100%;top:0px;left:0px;background-color: #000;opacity: 0.5;z-index: 3000;display: none}

.person_text{padding-bottom: 10px}

/*Разворачивающиеся блоки*/
.wrap_title{cursor:pointer;display: block}
.wrap_block{display: none}
.wrap_block+.wrap_title{margin-top: 10px}

/*Прелодер*/
.preloader{background: url("/desimages/preloader.gif") no-repeat;width:256px;height:38px;margin: 30px auto}

#ui-datepicker-div{font-size:14px}

.dop_block{margin-left: -22px;margin-top: 20px;clear: both}
.dop_block .fp_tab{font-size:14px;line-height: 35px;margin-right: 0px;text-transform: none;padding-top: 0;padding-bottom: 0;padding-right: 50px;position: relative;display: block}
.dop_block .minimized_block:after{position: absolute;content: '';top: 13px;right:15px;width: 0;height: 0;border-style: solid;border-width: 9px 8px 0 8px;border-color: #1d4b78 transparent transparent transparent;}
.dop_block .minimized_block:hover:after{border-color: #fff transparent transparent transparent;}
.dop_block .drop_block{border-bottom:1px solid #fff ;color:#b99419}
/*.dop_block .drop_block{background-color: #fff;border-left: 1px solid #dfe5ee;border-top: 1px solid #dfe5ee;border-right: 1px solid #dfe5ee;border-bottom:1px solid #fff ;color:#b99419}*/
.dop_block .drop_block:hover{background-color: #b99419;border-left: 1px solid #b99419;border-top: 1px solid #b99419;border-right: 1px solid #b99419;color:#fff!important}
.dop_block .drop_block:after{position: absolute;content: '';top: 13px;right:15px;width: 0;height: 0;border-style: solid;border-width: 0 8px 9px 8px;border-color: transparent transparent #b99419 transparent;}
.dop_block .drop_block:hover:after{border-color: transparent transparent #fff transparent;}
.dop_block .fp_tab_info{padding: 20px}

/*Архив*/
.archive{margin-top:30px;margin-bottom: 50px}
.archive_title{font-weight: bold}
.archive_line{font-size:14px;font-size:0.875rem;margin-top:10px;position: relative}
.month a{display: inline-block;padding: 8px 4px 0}
.year{display: inline-block;cursor:pointer;padding: 0px 5px;border:1px solid #dfe5ee;border-radius: 10px;margin-right: 5px;line-height: 1;height: 27px;padding-top: 6px;color: #969696}
.year:hover{background: #fff9e5;color: #d3af35}
.month{display: none;position: absolute;left:0px;width:100%;top:18px;padding-top: 15px}
.year:hover .month{display: block}
.curr_year, .curr_month{color:#333!important}